* {
    margin:0;
    padding:0;
}

html, body {
    background: #8D7C67 url(images/bg.png) 50% 30px repeat-x;
    color: #FFFFFF;
    font-family: Arial, sans-serif;
    font-size: 12px;
    height: 100%;
}

img {
    border: 0px;
}

a {
    color: white;
    text-decoration: none;
    outline: none;
}

a:hover {
    color: #f1ac3f;
}

a:active {
    outline: none;
}

a:focus {
    -moz-outline-style: none;
}

strong {
    font-weight: bold;
}

.input, select {
    border:1px solid #C7C4C3;
    padding:5px 3px;
    font-size:14px;
    color:#602B13;
    font-weight:bold;
    font-family:arial, sans-serif;
    background:#fff
}

#content {
    position: relative;
}

#header {
    position: relative;
    top: 0px; /* without toolbar set to 30px; */
    width: 980px;
    height: 421px;
    background: url(images/header.png);
    margin: 0 auto;
}

#eyes {
    position: absolute;
    width: 41px;
    height: 30px;
    top: 119px;
    right: 237px;
    background: url(images/eyes.gif);
}

#official {
    position: absolute;
    width: 180px;
    height: 180px;
    bottom: 6px;
    left: 100px;
    background: url(images/official.png);
}

.close {
    position: absolute;
    cursor: pointer;
    top: 4px;
    right: 11px;
    width: 16px;
    height: 15px;
    z-index: 2000;
}

/*
 * AJAX RESPONSE MESSAGES
*/
#request {
    position: absolute;
    top: 245px;
    left: 296px;
    width: 389px;
    height: 148px;
    background: url(images/popup.png);
    display: none;
    text-align: center;
}

#request .headline {
    padding-top: 20px;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 24px
}

#request .msg {
    font-size: 14px;
}

/*
 * CONTENT BOXES
*/

.contentBox {
    position: absolute;
    width: 550px;
    height: 385px;
    top: 130px;
    left: 214px;
    background: url(images/popupBig.png);
    display: none;
}

.contentBox h1, h2, h3 {
    text-align: center;
    font-size: 14pt;
    font-weight: bold;
    padding-top: 10px;
}

.contentBody {
    position: absolute;
    width: 522px;
    height: 324px;
    top: 45px;
    left: 10px;
    overflow: auto;
}

.contentBody p {
    line-height: 1.2;
    text-align: justify;
    margin: 10px;
}

.contentBodyIframe {
    position: absolute;
    top: 45px;
    left: 10px;
}

.contentBodyIframe iframe {
    width: 522px;
    height: 324px;
}

#form {
    position: relative;
    width: 956px;
    height: 173px;
    margin: 0 auto;
}

#footer {
    position: relative;
    height: 40px;
    background: #352A23;
    margin-top: 10px;
    border-top: 4px solid #000;
}

#footer ul {
    border-top: 5px solid #191410;
    text-align: center;
    color: #A4E023;
    font-weight: bold;
    padding: 8px 0 0 0;
}

#footer li {
    display: inline;
}

#footer a {
    color: #A4E023;
    text-decoration: none;
}

#footer a:hover {
    color: #e2f325;
}

#footer p {
    text-align: center;
    color: #CEBCA5;
    padding: 15px 0;
}

#minibanner {
    padding-top: 5px;
    margin: 0 auto;
    width: 840px;
}

/*
 * LOGIN FORM
*/

#login {
    position: absolute;
    right: 0px;
    background: url(images/login.png);
    width: 310px; /* 325 - 15 */
    height: 133px; /* 173 - 40 */
    font-size: 14px;
    color: #602B13;
    font-weight: bold;
    padding: 40px 0 0 15px;
}

#login div {
    position: relative;
    height: 30px;
    line-height: 25px;
}

#login input[type=submit] {
    height: 29px;
    width: 69px;
    background: url(images/button.png) left top;
    border: 0;
    padding: 0 0 3px 0;
    font-family: arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    display: block;
    float: left;
    margin: 0 3px 0 100px;
    cursor: pointer;
}

#login input[type=submit]:hover {
    background-position: left bottom;
}

#login a {
    height: 29px;
    width: 118px;
    background: url(images/button.png) right top;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    line-height: 29px;
    text-align: center;
    float: left;
}

#login a:hover {
    background-position: right bottom;
}

#login_user, #login_password, #login_server {
    position: absolute;
    left: 100px;
    border: 1px solid #C7C4C3;
    padding: 3px;
    font-size: 14px;
    color: #602B13;
    font-weight: bold;
    font-family: arial, sans-serif;
    width: 180px;
}

#login_server {
    width: 188px;
}

#loginPortalButton {
    position: absolute;
    left: 13px;
    bottom: 14px;
    height: 29px;
    width: 88px;
    background: url(images/login_portal.png) top;
    cursor: pointer;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    line-height: 27px;
    text-align: left;
    padding-left: 10px;
    display: block;
}

#loginPortalButton:hover {
    background-position: bottom;
}

/*
 * PASSWORD FORM
*/
#password {
    position: absolute;
    right: 0px;
    background: url(images/password.png);
    width: 310px; /* 325 - 15 */
    height: 133px; /* 173 - 40 */
    font-size: 14px;
    color: #602B13;
    font-weight: bold;
    padding: 40px 0 0 15px;
    display: none;
}

#password div {
    position: relative;
    height: 30px;
    line-height: 25px;
}

#password input[type=submit] {
    height: 29px;
    width: 118px;
    background: url(images/button.png) right top;
    border: 0;
    padding: 0 0 3px 0;
    font-family: arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    display: block;
    float: left;
    margin: 0 3px 0 103px;
    line-height: 29px;
    cursor: pointer;
}


#password input[type=submit]:hover {
    background-position: right bottom;
}

#password a {
    position: relative;
    height: 29px;
    width: 69px;
    background: url(images/button.png) left top;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    line-height: 28px;
    text-align: center;
    float: left;
    left: 100px;
}

#password a:hover {
    background-position: left bottom;
}

#password_email, #password_server {
    position: absolute;
    left: 100px;
    border: 1px solid #C7C4C3;
    padding: 3px;
    font-size: 14px;
    color: #602B13;
    font-weight: bold;
    font-family: arial, sans-serif;
    width: 180px;
}

#password_server {
    width: 188px;
}

#password_distance {
    margin-bottom: 30px;
}

/*
 * REGISTRATION FORM
*/

#registration {
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(images/registration.png);
    width: 605px; /* 628 - 23 */
    height: 91px; /* 173 - 82 */
    padding: 82px 0 0 23px;
}

#registration div {
    float: left;
    margin: 0 4px 0 0;
}

#registration .user, #registration .email {
    margin: 0 6px 0 0;
}

#registration label {
    display: block;
    font-weight: bold;
}

#registration input[type=text], #registration input[type=password], #registration select {
    border: 1px solid #8D2524;
    padding: 2px;
    width: 135px;
}

#registration_terms {
    position: absolute;
    bottom: 25px;
    left: 25px;
}

#registration_checkbox {
    margin: -2px 0 0 0;
    vertical-align: middle;
}

#registration .checkbox label {
    display: inline;
    margin: 0 0 0 5px;
    font-weight: normal;
}

#registration .checkbox a {
    color: #A4E023;
    font-weight: bold;
    text-decoration: none;
}

#registration .checkbox a:hover {
    color: #e2f325;
}

#registration input[type=submit] {
    height: 29px;
    width: 118px;
    background: url(images/button.png) right top;
    border: 0;
    padding: 0 0 3px 0;
    font-family: arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #FFF;
    display: block;
    float: left;
    margin: 0 3px 0 100px;
    position: absolute;
    right: 30px;
    bottom: 43px;
    cursor: pointer;
    position: absolute;
    right: 27px;
    bottom: 18px;
}

#registration input[type=submit]:hover {
    background-position: right bottom;
}

/*
 * Login Portal
*/
#loginPortal {
    position: absolute;
    top: 245px;
    left: 296px;
    background: url(images/popup_portal.png);
    width: 364px; /* 379 - 15 */
    height: 204px; /* 239 - 35 */
    font-size: 14px;
    color: black;
    font-weight: normal;
    padding: 35px 0 0 15px;
    display: none;
}

#loginPortalTitle {
    position: absolute;
    left: 10px;
    top: 5px;
    font-size: 14px;
    font-weight: bold;
    color: white;
}

#closePortal {
    position: absolute;
    right: 11px;
    top: 3px;
    cursor: pointer;
    z-index: 2000;
}

#loginPortal div {
    position: relative;
    height: 30px;
    line-height: 25px;
    text-align: left;
}

#loginPortal input[type=submit] {
    height: 23px;
    width: 101px;
    background: url(images/submit_portal.png);
    border: 0;
    padding: 0 0 2px 0;
    font-family: arial, sans-serif;
    font-size: 15px;
    font-weight: bold;
    color: #FFF;
    display: block;
    float: left;
    margin: 0 3px 0 113px;
    cursor: pointer;
}

#loginPortal_user, #loginPortal_password, #loginPortal_server {
    position: absolute;
    left: 147px;
    border: 1px solid #C7C4C3;
    padding: 3px;
    font-size: 14px;
    color: black;
    font-weight: normal;
    font-family: arial, sans-serif;
    width: 180px;
}

#loginPortal_server {
    width: 188px;
}

#loginPortalMsgDefault {
    display: none;
}

#loginPortalMsg {
    position: absolute;
    top: 152px;
    left: 0px;
    color: black;
    font-size: 8pt;
    font-weight: bold;
    text-align: center;
    width: 350px;
    padding-left: 10px;
    padding-right: 10px;
}

#loginPortalMsg a {
    font-size: 9pt;
    color: black;
}

#loginPortalMsg a:hover {
    color: white;
}

/*
 * TV SPOT
*/
#tvspot {
    position: absolute;
    bottom: 10px;
    left: 95px;
    background-image: url(images/tvspot.png);
    width: 174px;
    height: 175px;
    cursor: pointer;
}

#tvspotSelect {
    position: absolute;
    right: 30px;
    top: 8px;
}

#tvspotSelect select {
    width: 230px;
}

#contentBodyMovie {
    left: 5px;
    top: 60px;
    width: 530px;
    height: 298px;
}

/*
 *  Facebook
*/
#loginFacebookButton {
    position: absolute;
    right: 180px;
    bottom: 40px;
    display: none;
}

/*
 * Shadow
*/
#shadow {
    background-color: black;
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 500;
    display: none;
}

.opaque {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
}

/*
 * OVERLAY
 */
#overlay {
    position: absolute;
    width: 980px;
    height: 664px;
    text-align: center;
    left: 50%;
    top: 50%;
    margin-left: -490px; /* half width  */
    margin-top: -332px; /* half height */
    display: none;
    z-index: 1000;
}

#deeplink {
    width: 250px;
    height: 60px;
    margin-left: 165px !important;
    border: 3px solid #308a0d;
    border-radius: 20px;
    color: whitesmoke;
    background-image: url(images/bg_deeplink.png);
    line-height: 60px;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}

#deeplink:hover {
    background-image: url(images/bg_deeplink_hover.png);
    cursor: pointer;
}

#deeplink a:hover {
    color: whitesmoke;
}

.registration_deeplink {
    left: 160px !important;
}